Smart Proxy - Feature #64

Add Microsoft DHCP support
11/05/2009 01:32 PM - Ohad Levy

Status: Closed

Priority: Normal

Assignee: Paul Kelly

Category: DHCP

Target version: 0.1

Difficulty: Fixed in Releases:

Triaged: Found in Releases:

Bugzilla link: Red Hat JIRA:

Pull request:

Description

Related issues:

Related to Smart Proxy - Bug #581: Windows smart-proxy service does not run u... Closed 01/14/2011
Related to Smart Proxy - Bug #677: netsh path is wrong on windows 2003 Closed 02/20/2011

Associated revisions

Revision 1728ab70 - 02/21/2011 05:30 AM - Paul Kelly
Fixes #64 - microsoft DHCP support
Added MS fixes on a Windows host

Stubbed the tests so as to not require an active subnet
Changed chomp to chomp! plus others identified by Ohad

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 12/16/2010 08:39 AM - Ohad Levy

- Project changed from Foreman to Smart Proxy
- Category changed from DHCP to DHCP

- Target version deleted (0.3)

#2 - 01/05/2011 11:43 AM - Paul Kelly
- Status changed from New to Ready For Testing

- Branch set to integration

#3 - 02/09/2011 08:11 AM - Paul Kelly

Updated to reflect changes requested by Ohad
Rebased and tested on Windows

#4 - 02/16/2011 02:13 PM - Ohad Levy

- Target version set to 0.1

#5 - 02/21/2011 08:44 AM - Paul Kelly
- % Done changed from 0 to 100

Applied in changeset 1728ab7030250f6b3aef53d54641a5dbaf871a52.

#6 - 03/01/2011 07:03 AM - Paul Kelly
- Status changed from Ready For Testing to Closed

05/13/2024

1/1



mailto:paul.ian.kelly@googlemail.com
https://projects.theforeman.org/projects/smart-proxy/repository/7/revisions/1728ab7030250f6b3aef53d54641a5dbaf871a52
http://www.tcpdf.org

